{
  "row_id": 1826,
  "query": "TRENDS Clothing Shop Alambgah",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x399be5688b9fd3a9:0x5a2c3e98f24727b8",
      "address": "Anchor N 002, Lulu Mall Plot Bearing Not 5 Sushant Golf City Along, Amar Shaheed Path, Lucknow, Uttar Pradesh 226030",
      "rating": 4.6,
      "reviews_count": 177,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-lulu-mall-lucknow",
      "phone": "08317086545",
      "thumbnail": null,
      "latitude": 26.783690399999998,
      "longitude": 80.9909806,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399be5688b9fd3a9:0x5a2c3e98f24727b8!8m2!3d26.7836904!4d80.9909806!16s%2Fg%2F11qbh_l5xj!19sChIJqdOfi2jlmzkRuCdH8pg-LFo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Ajmera Trends Alambagh Lucknow",
      "place_id": "0x399bfda9ea1f67a7:0x8b8ad3ad84b610a0",
      "address": "Showroom - LGF- 06, Metro Station, 551, JHA/09, near Alambagh, Harihar Prasad Nagar, Ram Nagar, Alambagh, Lucknow, Uttar Pradesh 226005",
      "rating": 4.5,
      "reviews_count": 4,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.ajmeratrends.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 26.812012,
      "longitude": 80.9007264,
      "link": "https://www.google.com/maps/place/Ajmera+Trends+Alambagh+Lucknow/data=!4m7!3m6!1s0x399bfda9ea1f67a7:0x8b8ad3ad84b610a0!8m2!3d26.812012!4d80.9007264!16s%2Fg%2F11wwfx2j3l!19sChIJp2cf6qn9mzkRoBC2hK3Tios?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x399bfdaa0a788d59:0x107b99e1aa1fd70e",
      "address": "PLOT NO.-551 JHA/58-60, Ram Nagar, Alambagh, Lucknow, Uttar Pradesh 226005",
      "rating": 4,
      "reviews_count": 551,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 26.8084654,
      "longitude": 80.8992078,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399bfdaa0a788d59:0x107b99e1aa1fd70e!8m2!3d26.8084654!4d80.8992078!16s%2Fg%2F11hycc0xwh!19sChIJWY14Cqr9mzkRDtcfquGZexA?authuser=0&hl=en&rclk=1"
    }
  ]
}